<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[668]">
<item id="ref-2">Aérobic|FF303030|FFF0F0F0|15</item>
<item id="ref-3">Arts martiaux|FF303030|FFF0F0F0|0</item>
<item id="ref-4">Athlétisme|FF303030|FFF0F0F0|0</item>
<item id="ref-5">Automobile|FF303030|FFF0F0F0|20</item>
<item id="ref-6">Automobilisme|FF303030|FFF0F0F0|0</item>
<item id="ref-7">Autre|FF303030|FFF0F0F0|515</item>
<item id="ref-8">Autre - |FF303030|FFF0F0F0|2</item>
<item id="ref-9">Autre - Autre|FF303030|FFF0F0F0|0</item>
<item id="ref-10">Autre - Clips|FF303030|FFF0F0F0|2947</item>
<item id="ref-11">Autre - Débat|FF303030|FFF0F0F0|218</item>
<item id="ref-12">Autre - Débat parlementaire|FF303030|FFF0F0F0|157</item>
<item id="ref-13">Autre - Divertissement|FF303030|FFF0F0F0|2503</item>
<item id="ref-14">Autre - Divertissement-humour|FF303030|FFF0F0F0|0</item>
<item id="ref-15">Autre - Emission du bien|FF303030|FFF0F0F0|139</item>
<item id="ref-16">Autre - Emission du bien-être|FF303030|FFF0F0F0|0</item>
<item id="ref-17">Autre - Emission jeunesse|FF303030|FFF0F0F0|160</item>
<item id="ref-18">Autre - Emission musicale|FF303030|FFF0F0F0|50</item>
<item id="ref-19">Autre - Emission politique|FF303030|FFF0F0F0|21</item>
<item id="ref-20">Autre - Emission religieuse|FF303030|FFF0F0F0|198</item>
<item id="ref-21">Autre - Emission spéciale|FF303030|FFF0F0F0|84</item>
<item id="ref-22">Autre - Fin|FF303030|FFF0F0F0|123</item>
<item id="ref-23">Autre - Fitness|FF303030|FFF0F0F0|161</item>
<item id="ref-24">Autre - Interview|FF303030|FFF0F0F0|134</item>
<item id="ref-25">Autre - Jeu|FF303030|FFF0F0F0|786</item>
<item id="ref-26">Autre - Journal|FF303030|FFF0F0F0|3680</item>
<item id="ref-27">Autre - JT sport|FF303030|FFF0F0F0|120</item>
<item id="ref-28">Autre - Loterie|FF303030|FFF0F0F0|63</item>
<item id="ref-29">Autre - Météo|FF303030|FFF0F0F0|1388</item>
<item id="ref-30">Autre - Programme indéterminé|FF303030|FFF0F0F0|341</item>
<item id="ref-31">Autre - Talk|FF303030|FFF0F0F0|264</item>
<item id="ref-32">Autre - Talk-show|FF303030|FFF0F0F0|0</item>
<item id="ref-33">Autre - Téléréalité|FF303030|FFF0F0F0|407</item>
<item id="ref-34">Autre - Variétés|FF303030|FFF0F0F0|226</item>
<item id="ref-35">Ballet|FF303030|FFF0F0F0|7</item>
<item id="ref-36">Base-ball|FF303030|FFF0F0F0|0</item>
<item id="ref-37">Basket-ball|FF303030|FFF0F0F0|12</item>
<item id="ref-38">Biathlon|FF303030|FFF0F0F0|11</item>
<item id="ref-39">Billard|FF303030|FFF0F0F0|0</item>
<item id="ref-40">Boxe|FF303030|FFF0F0F0|0</item>
<item id="ref-41">Catch|FF303030|FFF0F0F0|18</item>
<item id="ref-42">Cérémonie|FF303030|FFF0F0F0|0</item>
<item id="ref-43">Cinéma - |FF98FB98|FF000000|0</item>
<item id="ref-44">Cinéma - Autre|FF98FB98|FF000000|0</item>
<item id="ref-45">Cinéma - Biographie|FF98FB98|FF000000|59</item>
<item id="ref-46">Cinéma - Comédie|FF98FB98|FF000000|713</item>
<item id="ref-47">Cinéma - Comédie burlesque|FF98FB98|FF000000|0</item>
<item id="ref-48">Cinéma - Comédie de moeurs|FF98FB98|FF000000|1</item>
<item id="ref-49">Cinéma - Comédie dramatique|FF98FB98|FF000000|437</item>
<item id="ref-50">Cinéma - Comédie fantastique|FF98FB98|FF000000|2</item>
<item id="ref-51">Cinéma - Comédie musicale|FF98FB98|FF000000|32</item>
<item id="ref-52">Cinéma - Comédie policière|FF98FB98|FF000000|6</item>
<item id="ref-53">Cinéma - Comédie romantique|FF98FB98|FF000000|36</item>
<item id="ref-54">Cinéma - Comédie satirique|FF98FB98|FF000000|1</item>
<item id="ref-55">Cinéma - Comédie sentimentale|FF98FB98|FF000000|89</item>
<item id="ref-56">Cinéma - Conte|FF303030|FFF0F0F0|1</item>
<item id="ref-57">Cinéma - Court métrage|FF98FB98|FF000000|176</item>
<item id="ref-58">Cinéma - Court métrage burlesque|FF98FB98|FF000000|16</item>
<item id="ref-59">Cinéma - Court métrage d&#39;animation|FF98FB98|FF000000|83</item>
<item id="ref-60">Cinéma - Court métrage dramatique|FF98FB98|FF000000|52</item>
<item id="ref-61">Cinéma - Court métrage pornographique|FF303030|FFF0F0F0|1</item>
<item id="ref-62">Cinéma - Drame|FF98FB98|FF000000|1048</item>
<item id="ref-63">Cinéma - Drame criminel|FF98FB98|FF000000|0</item>
<item id="ref-64">Cinéma - Drame historique|FF98FB98|FF000000|14</item>
<item id="ref-65">Cinéma - Drame psychologique|FF98FB98|FF000000|3</item>
<item id="ref-66">Cinéma - Drame sentimental|FF98FB98|FF000000|14</item>
<item id="ref-67">Cinéma - Drame social|FF98FB98|FF000000|3</item>
<item id="ref-68">Cinéma - Essai|FF98FB98|FF000000|0</item>
<item id="ref-69">Cinéma - Film à sketches|FF98FB98|FF000000|3</item>
<item id="ref-70">Cinéma - Film catastrophe|FF98FB98|FF000000|23</item>
<item id="ref-71">Cinéma - Film d&#39;action|FF98FB98|FF000000|248</item>
<item id="ref-72">Cinéma - Film d&#39;animation|FF98FB98|FF000000|130</item>
<item id="ref-73">Cinéma - Film d&#39;aventures|FF98FB98|FF000000|174</item>
<item id="ref-74">Cinéma - Film de guerre|FF98FB98|FF000000|74</item>
<item id="ref-75">Cinéma - Film de science|FF98FB98|FF000000|136</item>
<item id="ref-76">Cinéma - Film de science-fiction|FF98FB98|FF000000|26</item>
<item id="ref-77">Cinéma - Film de suspense|FF98FB98|FF000000|46</item>
<item id="ref-78">Cinéma - Film d&#39;épouvante|FF98FB98|FF000000|1</item>
<item id="ref-79">Cinéma - Film d&#39;espionnage|FF98FB98|FF000000|60</item>
<item id="ref-80">Cinéma - Film d&#39;horreur|FF98FB98|FF000000|155</item>
<item id="ref-81">Cinéma - Film documentaire|FF98FB98|FF000000|86</item>
<item id="ref-82">Cinéma - Film érotique|FF98FB98|FF000000|18</item>
<item id="ref-83">Cinéma - Film fantastique|FF98FB98|FF000000|138</item>
<item id="ref-84">Cinéma - Film historique|FF98FB98|FF000000|22</item>
<item id="ref-85">Cinéma - Film musical|FF98FB98|FF000000|4</item>
<item id="ref-86">Cinéma - Film noir|FF98FB98|FF000000|10</item>
<item id="ref-87">Cinéma - Film policier|FF98FB98|FF000000|269</item>
<item id="ref-88">Cinéma - Film pornographique|FF98FB98|FF000000|24</item>
<item id="ref-89">Cinéma - Film pour la jeunesse|FF98FB98|FF000000|29</item>
<item id="ref-90">Cinéma - Mélodrame|FF98FB98|FF000000|6</item>
<item id="ref-91">Cinéma - Péplum|FF98FB98|FF000000|7</item>
<item id="ref-92">Cinéma - Retransmission|FF98FB98|FF000000|0</item>
<item id="ref-93">Cinéma - Thriller|FF98FB98|FF000000|450</item>
<item id="ref-94">Cinéma - Thriller politique|FF98FB98|FF000000|3</item>
<item id="ref-95">Cinéma - Western|FF98FB98|FF000000|118</item>
<item id="ref-96">Clips|FF303030|FFF0F0F0|129</item>
<item id="ref-97">Comédie|FF98FB98|FF000000|99</item>
<item id="ref-98">Comédie de  McG|FF98FB98|FF000000|0</item>
<item id="ref-99">Comédie dramatique|FF98FB98|FF000000|45</item>
<item id="ref-100">Comédie musicale|FF98FB98|FF000000|4</item>
<item id="ref-101">Concert|FF303030|FFF0F0F0|96</item>
<item id="ref-102">Court métrage|FF303030|FFF0F0F0|8</item>
<item id="ref-103">Culture &#38; Documentaire - |FF303030|FFF0F0F0|0</item>
<item id="ref-104">Culture &#38; Documentaire - Débat|FF303030|FFF0F0F0|0</item>
<item id="ref-105">Culture &#38; Documentaire - Documentaire|FF303030|FFF0F0F0|0</item>
<item id="ref-106">Culture &#38; Documentaire - Documentaire - Animalier|FF303030|FFF0F0F0|0</item>
<item id="ref-107">Culture &#38; Documentaire - Documentaire - Aventures|FF303030|FFF0F0F0|0</item>
<item id="ref-108">Culture &#38; Documentaire - Documentaire - Cinéma|FF303030|FFF0F0F0|0</item>
<item id="ref-109">Culture &#38; Documentaire - Documentaire - Découverte|FF303030|FFF0F0F0|0</item>
<item id="ref-110">Culture &#38; Documentaire - Documentaire - Historique|FF303030|FFF0F0F0|0</item>
<item id="ref-111">Culture &#38; Documentaire - Documentaire - Musical|FF303030|FFF0F0F0|0</item>
<item id="ref-112">Culture &#38; Documentaire - Documentaire - Nature|FF303030|FFF0F0F0|0</item>
<item id="ref-113">Culture &#38; Documentaire - Documentaire - Santé|FF303030|FFF0F0F0|0</item>
<item id="ref-114">Culture &#38; Documentaire - Documentaire - Science et technique|FFFFD700|FF000000|0</item>
<item id="ref-115">Culture &#38; Documentaire - Documentaire - Scientifique|FFFFD700|FF000000|0</item>
<item id="ref-116">Culture &#38; Documentaire - Documentaire - Société|FF303030|FFF0F0F0|0</item>
<item id="ref-117">Culture &#38; Documentaire - Journal|FF303030|FFF0F0F0|0</item>
<item id="ref-118">Culture &#38; Documentaire - Magazine - Actualité|FF303030|FFF0F0F0|0</item>
<item id="ref-119">Culture &#38; Documentaire - Magazine - Cinéma|FF303030|FFF0F0F0|0</item>
<item id="ref-120">Culture &#38; Documentaire - Magazine - Culinaire|FF303030|FFF0F0F0|0</item>
<item id="ref-121">Culture &#38; Documentaire - Magazine - Culturel|FF303030|FFF0F0F0|0</item>
<item id="ref-122">Culture &#38; Documentaire - Magazine - Environnement|FF303030|FFF0F0F0|0</item>
<item id="ref-123">Culture &#38; Documentaire - Magazine - Information|FF303030|FFF0F0F0|0</item>
<item id="ref-124">Culture &#38; Documentaire - Magazine - Jeunesse|FF303030|FFF0F0F0|0</item>
<item id="ref-125">Culture &#38; Documentaire - Magazine - Nature|FF303030|FFF0F0F0|0</item>
<item id="ref-126">Culture &#38; Documentaire - Magazine - People|FF303030|FFF0F0F0|0</item>
<item id="ref-127">Culture &#38; Documentaire - Magazine - Politique|FF303030|FFF0F0F0|0</item>
<item id="ref-128">Culture &#38; Documentaire - Magazine - Religieux|FF303030|FFF0F0F0|0</item>
<item id="ref-129">Culture &#38; Documentaire - Magazine - Reportage|FF303030|FFF0F0F0|0</item>
<item id="ref-130">Culture &#38; Documentaire - Magazine - Santé|FF303030|FFF0F0F0|0</item>
<item id="ref-131">Culture &#38; Documentaire - Magazine - Science et technique|FF303030|FFF0F0F0|0</item>
<item id="ref-132">Culture &#38; Documentaire - Magazine - Scientifique|FF303030|FFF0F0F0|0</item>
<item id="ref-133">Culture &#38; Documentaire - Magazine - Série|FF303030|FFF0F0F0|0</item>
<item id="ref-134">Culture &#38; Documentaire - Magazine - Société|FF303030|FFF0F0F0|0</item>
<item id="ref-135">Culture &#38; Documentaire - Magazine - Téléachat|FF303030|FFF0F0F0|0</item>
<item id="ref-136">Culture &#38; Documentaire - Magazine - Vie pratique|FF303030|FFF0F0F0|0</item>
<item id="ref-137">Culture &#38; Documentaire - Reportage|FF303030|FFF0F0F0|0</item>
<item id="ref-138">Culture &#38; Documentaire - Série documentaire - Animalier|FF303030|FFF0F0F0|0</item>
<item id="ref-139">Culture &#38; Documentaire - Série documentaire - Découverte|FF303030|FFF0F0F0|0</item>
<item id="ref-140">Culture &#38; Documentaire - Série documentaire - Historique|FF303030|FFF0F0F0|0</item>
<item id="ref-141">Culture &#38; Documentaire - Série documentaire - Nature|FF303030|FFF0F0F0|0</item>
<item id="ref-142">Culture &#38; Documentaire - Série documentaire - Science et technique|FF303030|FFF0F0F0|0</item>
<item id="ref-143">Culture &#38; Documentaire - Série documentaire - Société|FF303030|FFF0F0F0|0</item>
<item id="ref-144">Culture Infos - |FF303030|FFF0F0F0|3</item>
<item id="ref-145">Culture Infos - Animalier|FF303030|FFF0F0F0|1165</item>
<item id="ref-146">Culture Infos - Art de vivre|FF303030|FFF0F0F0|54</item>
<item id="ref-147">Culture Infos - Autre|FF303030|FFF0F0F0|22</item>
<item id="ref-148">Culture Infos - Aventures|FF303030|FFF0F0F0|418</item>
<item id="ref-149">Culture Infos - Beaux|FF303030|FFF0F0F0|35</item>
<item id="ref-150">Culture Infos - Beaux-arts|FF303030|FFF0F0F0|0</item>
<item id="ref-151">Culture Infos - Biographie|FF303030|FFF0F0F0|4</item>
<item id="ref-152">Culture Infos - Blues &#38; Soul|FF303030|FFF0F0F0|12</item>
<item id="ref-153">Culture Infos - Cérémonie|FF303030|FFF0F0F0|5</item>
<item id="ref-154">Culture Infos - Chasse|FF303030|FFF0F0F0|471</item>
<item id="ref-155">Culture Infos - Chorégraphique|FF303030|FFF0F0F0|8</item>
<item id="ref-156">Culture Infos - Cinéma|FF303030|FFF0F0F0|217</item>
<item id="ref-157">Culture Infos - Cirque|FF303030|FFF0F0F0|3</item>
<item id="ref-158">Culture Infos - Civilisations|FF303030|FFF0F0F0|143</item>
<item id="ref-159">Culture Infos - Classique|FF303030|FFF0F0F0|328</item>
<item id="ref-160">Culture Infos - Contemporain|FF303030|FFF0F0F0|62</item>
<item id="ref-161">Culture Infos - Country Music|FF303030|FFF0F0F0|1</item>
<item id="ref-162">Culture Infos - Culture|FF303030|FFF0F0F0|174</item>
<item id="ref-163">Culture Infos - Dance Music|FF303030|FFF0F0F0|1</item>
<item id="ref-164">Culture Infos - Découvertes|FF303030|FFF0F0F0|1335</item>
<item id="ref-165">Culture Infos - Drame|FF303030|FFF0F0F0|2</item>
<item id="ref-166">Culture Infos - Drame lyrique|FF303030|FFF0F0F0|8</item>
<item id="ref-167">Culture Infos - Economie|FF303030|FFF0F0F0|5</item>
<item id="ref-168">Culture Infos - Education|FF303030|FFF0F0F0|27</item>
<item id="ref-169">Culture Infos - Environnement|FF303030|FFF0F0F0|122</item>
<item id="ref-170">Culture Infos - Erotique|FF303030|FFF0F0F0|1</item>
<item id="ref-171">Culture Infos - fiction|FF303030|FFF0F0F0|9</item>
<item id="ref-172">Culture Infos - Gastronomie|FF303030|FFF0F0F0|60</item>
<item id="ref-173">Culture Infos - Géopolitique|FF303030|FFF0F0F0|2</item>
<item id="ref-174">Culture Infos - Histoire|FF303030|FFF0F0F0|1135</item>
<item id="ref-175">Culture Infos - Humour|FF303030|FFF0F0F0|93</item>
<item id="ref-176">Culture Infos - Jazz|FF303030|FFF0F0F0|204</item>
<item id="ref-177">Culture Infos - Justice|FF303030|FFF0F0F0|1013</item>
<item id="ref-178">Culture Infos - Lettres|FF303030|FFF0F0F0|10</item>
<item id="ref-179">Culture Infos - Magazine animalier|FF303030|FFF0F0F0|112</item>
<item id="ref-180">Culture Infos - Magazine Autre|FF303030|FFF0F0F0|1</item>
<item id="ref-181">Culture Infos - Magazine culinaire|FF303030|FFF0F0F0|349</item>
<item id="ref-182">Culture Infos - Magazine culturel|FF303030|FFF0F0F0|475</item>
<item id="ref-183">Culture Infos - Magazine d&#39;actualité|FF303030|FFF0F0F0|1188</item>
<item id="ref-184">Culture Infos - Magazine de découvertes|FF303030|FFF0F0F0|572</item>
<item id="ref-185">Culture Infos - Magazine de géopolitique|FF303030|FFF0F0F0|50</item>
<item id="ref-186">Culture Infos - Magazine de la décoration|FF303030|FFF0F0F0|14</item>
<item id="ref-187">Culture Infos - Magazine de la femme|FF303030|FFF0F0F0|93</item>
<item id="ref-188">Culture Infos - Magazine de la gastronomie|FF303030|FFF0F0F0|71</item>
<item id="ref-189">Culture Infos - Magazine de la mer|FF303030|FFF0F0F0|11</item>
<item id="ref-190">Culture Infos - Magazine de la mode|FF303030|FFF0F0F0|1458</item>
<item id="ref-191">Culture Infos - Magazine de la moto|FF303030|FFF0F0F0|22</item>
<item id="ref-192">Culture Infos - Magazine de la nature|FF303030|FFF0F0F0|163</item>
<item id="ref-193">Culture Infos - Magazine de la pêche|FF303030|FFF0F0F0|0</item>
<item id="ref-194">Culture Infos - Magazine de la santé|FF303030|FFF0F0F0|39</item>
<item id="ref-195">Culture Infos - Magazine de l&#39;art de vivre|FF303030|FFF0F0F0|335</item>
<item id="ref-196">Culture Infos - Magazine de l&#39;automobile|FF303030|FFF0F0F0|326</item>
<item id="ref-197">Culture Infos - Magazine de l&#39;aventure|FF303030|FFF0F0F0|12</item>
<item id="ref-198">Culture Infos - Magazine de l&#39;économie|FF303030|FFF0F0F0|608</item>
<item id="ref-199">Culture Infos - Magazine de l&#39;emploi|FF303030|FFF0F0F0|250</item>
<item id="ref-200">Culture Infos - Magazine de l&#39;environnement|FF303030|FFF0F0F0|73</item>
<item id="ref-201">Culture Infos - Magazine de reportages|FF303030|FFF0F0F0|173</item>
<item id="ref-202">Culture Infos - Magazine de services|FF303030|FFF0F0F0|129</item>
<item id="ref-203">Culture Infos - Magazine de société|FF303030|FFF0F0F0|1643</item>
<item id="ref-204">Culture Infos - Magazine de télé|FF303030|FFF0F0F0|429</item>
<item id="ref-205">Culture Infos - Magazine de télé-achat|FF303030|FFF0F0F0|0</item>
<item id="ref-206">Culture Infos - Magazine des beaux|FF303030|FFF0F0F0|2</item>
<item id="ref-207">Culture Infos - Magazine des beaux-arts|FF303030|FFF0F0F0|0</item>
<item id="ref-208">Culture Infos - Magazine des loisirs|FF303030|FFF0F0F0|106</item>
<item id="ref-209">Culture Infos - Magazine des médias|FF303030|FFF0F0F0|26</item>
<item id="ref-210">Culture Infos - Magazine d&#39;information|FF303030|FFF0F0F0|1361</item>
<item id="ref-211">Culture Infos - Magazine du cinéma|FF303030|FFF0F0F0|621</item>
<item id="ref-212">Culture Infos - Magazine du consommateur|FF303030|FFF0F0F0|151</item>
<item id="ref-213">Culture Infos - Magazine du court métrage|FF303030|FFF0F0F0|11</item>
<item id="ref-214">Culture Infos - Magazine du jardinage|FF303030|FFF0F0F0|43</item>
<item id="ref-215">Culture Infos - Magazine du jeu vidéo|FF303030|FFF0F0F0|121</item>
<item id="ref-216">Culture Infos - Magazine du multimédia|FF303030|FFF0F0F0|148</item>
<item id="ref-217">Culture Infos - Magazine du show|FF303030|FFF0F0F0|25</item>
<item id="ref-218">Culture Infos - Magazine du show-biz|FF303030|FFF0F0F0|0</item>
<item id="ref-219">Culture Infos - Magazine du tourisme|FF303030|FFF0F0F0|53</item>
<item id="ref-220">Culture Infos - Magazine éducatif|FF303030|FFF0F0F0|453</item>
<item id="ref-221">Culture Infos - Magazine hippique|FF303030|FFF0F0F0|296</item>
<item id="ref-222">Culture Infos - Magazine historique|FF303030|FFF0F0F0|102</item>
<item id="ref-223">Culture Infos - Magazine jeunesse|FF303030|FFF0F0F0|270</item>
<item id="ref-224">Culture Infos - Magazine judiciaire|FF303030|FFF0F0F0|19</item>
<item id="ref-225">Culture Infos - Magazine littéraire|FF303030|FFF0F0F0|126</item>
<item id="ref-226">Culture Infos - Magazine médical|FF303030|FFF0F0F0|74</item>
<item id="ref-227">Culture Infos - Magazine musical|FF303030|FFF0F0F0|640</item>
<item id="ref-228">Culture Infos - Magazine politique|FF303030|FFF0F0F0|524</item>
<item id="ref-229">Culture Infos - Magazine pornographique|FF303030|FFF0F0F0|4</item>
<item id="ref-230">Culture Infos - Magazine régional|FF303030|FFF0F0F0|180</item>
<item id="ref-231">Culture Infos - Magazine religieux|FF303030|FFF0F0F0|569</item>
<item id="ref-232">Culture Infos - Magazine scientifique|FF303030|FFF0F0F0|56</item>
<item id="ref-233">Culture Infos - Magazine sportif|FF303030|FFF0F0F0|141</item>
<item id="ref-234">Culture Infos - Médias|FF303030|FFF0F0F0|1</item>
<item id="ref-235">Culture Infos - Multimédia|FF303030|FFF0F0F0|1</item>
<item id="ref-236">Culture Infos - Musical|FF303030|FFF0F0F0|12</item>
<item id="ref-237">Culture Infos - Musique|FF303030|FFF0F0F0|77</item>
<item id="ref-238">Culture Infos - Musique classique|FF303030|FFF0F0F0|46</item>
<item id="ref-239">Culture Infos - Nature|FF303030|FFF0F0F0|508</item>
<item id="ref-240">Culture Infos - One man show|FF303030|FFF0F0F0|9</item>
<item id="ref-241">Culture Infos - Opéra|FF303030|FFF0F0F0|57</item>
<item id="ref-242">Culture Infos - Opéra bouffe|FF303030|FFF0F0F0|5</item>
<item id="ref-243">Culture Infos - Opéra comique|FF303030|FFF0F0F0|6</item>
<item id="ref-244">Culture Infos - Opérette|FF303030|FFF0F0F0|2</item>
<item id="ref-245">Culture Infos - Oratorio|FF303030|FFF0F0F0|2</item>
<item id="ref-246">Culture Infos - Pêche|FF303030|FFF0F0F0|289</item>
<item id="ref-247">Culture Infos - Pièce de théâtre|FF303030|FFF0F0F0|24</item>
<item id="ref-248">Culture Infos - Politique|FF303030|FFF0F0F0|51</item>
<item id="ref-249">Culture Infos - Pop &#38; Rock|FF303030|FFF0F0F0|91</item>
<item id="ref-250">Culture Infos - Rap|FF303030|FFF0F0F0|3</item>
<item id="ref-251">Culture Infos - Rap &#38; Techno|FF303030|FFF0F0F0|1</item>
<item id="ref-252">Culture Infos - Reggae|FF303030|FFF0F0F0|3</item>
<item id="ref-253">Culture Infos - Religions|FF303030|FFF0F0F0|107</item>
<item id="ref-254">Culture Infos - Rock|FF303030|FFF0F0F0|30</item>
<item id="ref-255">Culture Infos - Rock-pop|FF303030|FFF0F0F0|0</item>
<item id="ref-256">Culture Infos - Santé|FF303030|FFF0F0F0|22</item>
<item id="ref-257">Culture Infos - Sciences et technique|FFFFD700|FF000000|1608</item>
<item id="ref-258">Culture Infos - Société|FF303030|FFF0F0F0|1622</item>
<item id="ref-259">Culture Infos - Son et lumière|FF303030|FFF0F0F0|0</item>
<item id="ref-260">Culture Infos - Sport|FF303030|FFF0F0F0|247</item>
<item id="ref-261">Culture Infos - Techno|FF303030|FFF0F0F0|6</item>
<item id="ref-262">Culture Infos - Téléréalité|FF303030|FFF0F0F0|1393</item>
<item id="ref-263">Culture Infos - Variétés|FF303030|FFF0F0F0|358</item>
<item id="ref-264">Culture Infos - Vaudeville|FF303030|FFF0F0F0|0</item>
<item id="ref-265">Culture Infos - Voyage|FF303030|FFF0F0F0|239</item>
<item id="ref-266">Culture Infos - World Music|FF303030|FFF0F0F0|18</item>
<item id="ref-267">Cyclisme|FF303030|FFF0F0F0|6</item>
<item id="ref-268">Danse|FF303030|FFF0F0F0|0</item>
<item id="ref-269">Débat|FF303030|FFF0F0F0|322</item>
<item id="ref-270">Dessin animé|FF303030|FFF0F0F0|662</item>
<item id="ref-271">Dessin animé - |FF303030|FFF0F0F0|5</item>
<item id="ref-272">Divertissement|FF303030|FFF0F0F0|413</item>
<item id="ref-273">Divertissement - |FF303030|FFF0F0F0|0</item>
<item id="ref-274">Divertissement - Feuilleton policier|FF303030|FFF0F0F0|56</item>
<item id="ref-275">Divertissement - Feuilleton réaliste|FF303030|FFF0F0F0|3</item>
<item id="ref-276">Divertissement - Feuilleton sentimental|FF303030|FFF0F0F0|100</item>
<item id="ref-277">Divertissement &#38; Jeux TV - |FF303030|FFF0F0F0|0</item>
<item id="ref-278">Divertissement &#38; Jeux TV - Concert|FF303030|FFF0F0F0|0</item>
<item id="ref-279">Divertissement &#38; Jeux TV - Concert - Pop/Rock|FF303030|FFF0F0F0|0</item>
<item id="ref-280">Divertissement &#38; Jeux TV - Danse|FF303030|FFF0F0F0|0</item>
<item id="ref-281">Divertissement &#38; Jeux TV - Divertissement|FF303030|FFF0F0F0|0</item>
<item id="ref-282">Divertissement &#38; Jeux TV - Jeu|FF303030|FFF0F0F0|0</item>
<item id="ref-283">Divertissement &#38; Jeux TV - Programme court|FF303030|FFF0F0F0|0</item>
<item id="ref-284">Divertissement &#38; Jeux TV - Talk-show|FF303030|FFF0F0F0|0</item>
<item id="ref-285">Divertissement &#38; Jeux TV - Téléréalité|FF303030|FFF0F0F0|0</item>
<item id="ref-286">Documentaire|FF303030|FFF0F0F0|764</item>
<item id="ref-287">Documentaire - |FF303030|FFF0F0F0|0</item>
<item id="ref-288">Documentaire - Animalier|FF303030|FFF0F0F0|2</item>
<item id="ref-289">Documentaire - Art|FF303030|FFF0F0F0|0</item>
<item id="ref-290">Documentaire - Aventures|FF303030|FFF0F0F0|50</item>
<item id="ref-291">Documentaire - Découverte|FF303030|FFF0F0F0|0</item>
<item id="ref-292">Documentaire - Historique|FF303030|FFF0F0F0|0</item>
<item id="ref-293">Documentaire - Musical|FF303030|FFF0F0F0|0</item>
<item id="ref-294">Documentaire - Nature|FF303030|FFF0F0F0|58</item>
<item id="ref-295">Documentaire - Politique|FF303030|FFF0F0F0|0</item>
<item id="ref-296">Documentaire - Science et technique|FFFFD700|FF000000|122</item>
<item id="ref-297">Documentaire - Société|FF303030|FFF0F0F0|2</item>
<item id="ref-298">Documentaire - Sport|FF303030|FFF0F0F0|132</item>
<item id="ref-299">Documentaire culturel|FF303030|FFF0F0F0|84</item>
<item id="ref-300">Documentaire de société|FF303030|FFF0F0F0|674</item>
<item id="ref-301">Documentaire scientifique|FFFFD700|FF000000|203</item>
<item id="ref-302">Documentaire scientifique de  Tba|FF303030|FFF0F0F0|1</item>
<item id="ref-303">Documentaire sportif|FF303030|FFF0F0F0|46</item>
<item id="ref-304">Drame|FF98FB98|FF000000|128</item>
<item id="ref-305">Drame de  Akhenaton, Kamel Saleh|FF303030|FFF0F0F0|1</item>
<item id="ref-306">Drame de  Costa-Gavras|FF98FB98|FF000000|0</item>
<item id="ref-307">Emission du bien-être|FF303030|FFF0F0F0|11</item>
<item id="ref-308">Emission jeunesse|FF303030|FFF0F0F0|24</item>
<item id="ref-309">Emission musicale|FF303030|FFF0F0F0|6</item>
<item id="ref-310">Emission politique|FF303030|FFF0F0F0|9</item>
<item id="ref-311">Emission religieuse|FF303030|FFF0F0F0|73</item>
<item id="ref-312">Emission spéciale|FF303030|FFF0F0F0|13</item>
<item id="ref-313">Equitation|FF303030|FFF0F0F0|1</item>
<item id="ref-314">Escalade|FF303030|FFF0F0F0|0</item>
<item id="ref-315">Film - |FF98FB98|FF000000|0</item>
<item id="ref-316">Film - Action|FF98FB98|FF000000|0</item>
<item id="ref-317">Film - Animation|FF98FB98|FF000000|0</item>
<item id="ref-318">Film - Aventures|FF98FB98|FF000000|0</item>
<item id="ref-319">Film - Biographie|FF303030|FFF0F0F0|0</item>
<item id="ref-320">Film - Comédie|FF98FB98|FF000000|0</item>
<item id="ref-321">Film - Comédie Burlesque|FF303030|FFF0F0F0|0</item>
<item id="ref-322">Film - Comédie d&#38;#039;action|FF98FB98|FF000000|0</item>
<item id="ref-323">Film - Comédie dramatique|FF98FB98|FF000000|0</item>
<item id="ref-324">Film - Comédie fantastique|FF98FB98|FF000000|0</item>
<item id="ref-325">Film - Comédie historique|FF98FB98|FF000000|0</item>
<item id="ref-326">Film - Comédie romantique|FF98FB98|FF000000|0</item>
<item id="ref-327">Film - Comédie satirique|FF98FB98|FF000000|0</item>
<item id="ref-328">Film - Comédie sentimentale|FF98FB98|FF000000|0</item>
<item id="ref-329">Film - Court métrage|FF98FB98|FF000000|0</item>
<item id="ref-330">Film - Documentaire|FF98FB98|FF000000|0</item>
<item id="ref-331">Film - Dramatique|FF98FB98|FF000000|0</item>
<item id="ref-332">Film - Drame|FF98FB98|FF000000|0</item>
<item id="ref-333">Film - Drame fantastique|FF98FB98|FF000000|0</item>
<item id="ref-334">Film - Drame historique|FF98FB98|FF000000|0</item>
<item id="ref-335">Film - Drame romantique|FF98FB98|FF000000|0</item>
<item id="ref-336">Film - Erotique|FF98FB98|FF000000|0</item>
<item id="ref-337">Film - Espionnage|FF98FB98|FF000000|0</item>
<item id="ref-338">Film - Fantastique|FF98FB98|FF000000|0</item>
<item id="ref-339">Film - Historique|FF98FB98|FF000000|0</item>
<item id="ref-340">Film - Horreur|FF98FB98|FF000000|0</item>
<item id="ref-341">Film - Musical|FF98FB98|FF000000|0</item>
<item id="ref-342">Film - Policier|FF98FB98|FF000000|0</item>
<item id="ref-343">Film - Science-fiction|FF98FB98|FF000000|0</item>
<item id="ref-344">Film - Thriller|FF98FB98|FF000000|0</item>
<item id="ref-345">Film - Western|FF98FB98|FF000000|0</item>
<item id="ref-346">Film à sketchs|FF303030|FFF0F0F0|1</item>
<item id="ref-347">Film d&#39;animation|FF98FB98|FF000000|12</item>
<item id="ref-348">Film d&#39;animation de  Kôtarô Tamura|FF98FB98|FF000000|0</item>
<item id="ref-349">Film d&#39;aventures|FF98FB98|FF000000|43</item>
<item id="ref-350">Film de guerre|FF98FB98|FF000000|9</item>
<item id="ref-351">Film de science fiction|FF98FB98|FF000000|11</item>
<item id="ref-352">Film de suspense|FF98FB98|FF000000|47</item>
<item id="ref-353">Film de suspense de  Director X|FF98FB98|FF000000|0</item>
<item id="ref-354">Film d&#39;horreur|FF98FB98|FF000000|18</item>
<item id="ref-355">Film documentaire|FF98FB98|FF000000|10</item>
<item id="ref-356">Film érotique|FF98FB98|FF000000|3</item>
<item id="ref-357">Film fantastique|FF98FB98|FF000000|6</item>
<item id="ref-358">Film historique|FF98FB98|FF000000|8</item>
<item id="ref-359">Film policier|FF98FB98|FF000000|42</item>
<item id="ref-360">Film policier de  Pitof|FF98FB98|FF000000|0</item>
<item id="ref-361">Film pornographique|FF98FB98|FF000000|0</item>
<item id="ref-362">Fin|FF303030|FFF0F0F0|15</item>
<item id="ref-363">Football|FF303030|FFF0F0F0|52</item>
<item id="ref-364">Golf|FF303030|FFF0F0F0|143</item>
<item id="ref-365">Handball|FF303030|FFF0F0F0|4</item>
<item id="ref-366">Hockey sur glace|FF303030|FFF0F0F0|0</item>
<item id="ref-367">Indeterminé - |FF303030|FFF0F0F0|0</item>
<item id="ref-368">Information|FF303030|FFF0F0F0|0</item>
<item id="ref-369">Interview|FF303030|FFF0F0F0|124</item>
<item id="ref-370">Jeu|FF303030|FFF0F0F0|77</item>
<item id="ref-371">Jeu - |FF303030|FFF0F0F0|0</item>
<item id="ref-372">Jeunesse - |FF303030|FFF0F0F0|13</item>
<item id="ref-373">Jeunesse - Dessin animé|FF303030|FFF0F0F0|4223</item>
<item id="ref-374">Jeunesse - Dessin animé d&#39;action|FF303030|FFF0F0F0|4</item>
<item id="ref-375">Jeunesse - Dessin animé d&#39;animation|FF303030|FFF0F0F0|2</item>
<item id="ref-376">Jeunesse - Dessin animé jeunesse|FF303030|FFF0F0F0|37</item>
<item id="ref-377">Jeunesse - Dessin animé manga|FF303030|FFF0F0F0|1970</item>
<item id="ref-378">Jeunesse - Dessin animé marionnettes|FF303030|FFF0F0F0|0</item>
<item id="ref-379">Jeunesse - Magazine|FF303030|FFF0F0F0|3</item>
<item id="ref-380">Journal|FF303030|FFF0F0F0|2812</item>
<item id="ref-381">Journal - |FF303030|FFF0F0F0|0</item>
<item id="ref-382">Magazine|FF303030|FFF0F0F0|63</item>
<item id="ref-383">Magazine - |FF303030|FFF0F0F0|0</item>
<item id="ref-384">Magazine - Actualité|FF303030|FFF0F0F0|1</item>
<item id="ref-385">Magazine - Automobile|FF303030|FFF0F0F0|156</item>
<item id="ref-386">Magazine - Culinaire|FF303030|FFF0F0F0|0</item>
<item id="ref-387">Magazine - Culturel|FF303030|FFF0F0F0|0</item>
<item id="ref-388">Magazine - Débat|FF303030|FFF0F0F0|0</item>
<item id="ref-389">Magazine - Information|FF303030|FFF0F0F0|0</item>
<item id="ref-390">Magazine - Littéraire|FF303030|FFF0F0F0|0</item>
<item id="ref-391">Magazine - Mode|FF303030|FFF0F0F0|0</item>
<item id="ref-392">Magazine - Nature|FF303030|FFF0F0F0|5</item>
<item id="ref-393">Magazine - Scientifique|FF303030|FFF0F0F0|0</item>
<item id="ref-394">Magazine - Service|FF303030|FFF0F0F0|0</item>
<item id="ref-395">Magazine - Société|FF303030|FFF0F0F0|0</item>
<item id="ref-396">Magazine - Sportif|FF303030|FFF0F0F0|42</item>
<item id="ref-397">Magazine - Téléachat|FF303030|FFF0F0F0|0</item>
<item id="ref-398">Magazine - Vie pratique|FF303030|FFF0F0F0|8</item>
<item id="ref-399">Magazine culturel|FF303030|FFF0F0F0|254</item>
<item id="ref-400">Magazine de découvertes|FF303030|FFF0F0F0|67</item>
<item id="ref-401">Magazine de la nature|FF303030|FFF0F0F0|45</item>
<item id="ref-402">Magazine de l&#39;art de vivre|FF303030|FFF0F0F0|72</item>
<item id="ref-403">Magazine de services|FF303030|FFF0F0F0|139</item>
<item id="ref-404">Magazine de société|FF303030|FFF0F0F0|339</item>
<item id="ref-405">Magazine d&#39;information|FF303030|FFF0F0F0|942</item>
<item id="ref-406">Magazine jeunesse|FF303030|FFF0F0F0|31</item>
<item id="ref-407">Magazine scientifique|FF303030|FFF0F0F0|77</item>
<item id="ref-408">Magazine sportif|FF303030|FFF0F0F0|668</item>
<item id="ref-409">Mélodrame|FF303030|FFF0F0F0|2</item>
<item id="ref-410">Météo|FF303030|FFF0F0F0|138</item>
<item id="ref-411">Météo - |FF303030|FFF0F0F0|0</item>
<item id="ref-412">Motocross|FF303030|FFF0F0F0|15</item>
<item id="ref-413">Motocyclisme|FF303030|FFF0F0F0|0</item>
<item id="ref-414">Multisports|FF303030|FFF0F0F0|0</item>
<item id="ref-415">Natation|FF303030|FFF0F0F0|0</item>
<item id="ref-416">Opéra|FF303030|FFF0F0F0|8</item>
<item id="ref-417">Padel|FF303030|FFF0F0F0|0</item>
<item id="ref-418">Patinage artistique|FF303030|FFF0F0F0|6</item>
<item id="ref-419">Pelote basque|FF303030|FFF0F0F0|0</item>
<item id="ref-420">Pétanque|FF303030|FFF0F0F0|0</item>
<item id="ref-421">Pièce de théâtre|FF303030|FFF0F0F0|7</item>
<item id="ref-422">Prog court - |FF303030|FFF0F0F0|6</item>
<item id="ref-423">Prog court - Programme court|FF303030|FFF0F0F0|1</item>
<item id="ref-424">Programme indéterminé|FF303030|FFF0F0F0|61</item>
<item id="ref-425">Rugby|FF303030|FFF0F0F0|12</item>
<item id="ref-426">Rugby à 7|FF303030|FFF0F0F0|7</item>
<item id="ref-427">Rugby à XIII|FF303030|FFF0F0F0|1</item>
<item id="ref-428">Saut à skis|FF303030|FFF0F0F0|11</item>
<item id="ref-429">Série|FFFFFACD|FF000000|977</item>
<item id="ref-430">Série |FFFFFACD|FF000000|6</item>
<item id="ref-431">Série - |FFFFFACD|FF000000|0</item>
<item id="ref-432">Série - Action|FFFFFACD|FF000000|0</item>
<item id="ref-433">Série - Animation|FFFFFACD|FF000000|0</item>
<item id="ref-434">Série - Aventures|FFFFFACD|FF000000|0</item>
<item id="ref-435">Série - Comédie|FFFFFACD|FF000000|0</item>
<item id="ref-436">Série - Comédie dramatique|FFFFFACD|FF000000|0</item>
<item id="ref-437">Série - Comédie policière|FFFFFACD|FF000000|0</item>
<item id="ref-438">Série  de  LP|FF303030|FFF0F0F0|2</item>
<item id="ref-439">Série - Dramatique|FFFFFACD|FF000000|0</item>
<item id="ref-440">Série - Drame|FFFFFACD|FF000000|0</item>
<item id="ref-441">Série - Drame historique|FFFFFACD|FF000000|0</item>
<item id="ref-442">Série - Fantastique|FFFFFACD|FF000000|0</item>
<item id="ref-443">Série - Policier|FFFFFACD|FF000000|0</item>
<item id="ref-444">Série - Science-fiction|FFFFFACD|FF000000|0</item>
<item id="ref-445">Série - Télénovela|FFFFFACD|FF000000|0</item>
<item id="ref-446">Série - Thriller|FFFFFACD|FF000000|0</item>
<item id="ref-447">Série d&#39;animation|FFFFFACD|FF000000|541</item>
<item id="ref-448">Série d&#39;animation de  Bakers|FFFFFACD|FF000000|0</item>
<item id="ref-449">Série d&#39;animation de  Hampa|FF303030|FFF0F0F0|1</item>
<item id="ref-450">Série d&#39;animation de  Kimmel,  Jonathan|FFFFFACD|FF000000|0</item>
<item id="ref-451">Série d&#39;animation de  Various|FF303030|FFF0F0F0|0</item>
<item id="ref-452">Série d&#39;aventures|FFFFFACD|FF000000|166</item>
<item id="ref-453">Série de  Silk|FF303030|FFF0F0F0|0</item>
<item id="ref-454">Série dramatique|FFFFFACD|FF000000|1173</item>
<item id="ref-455">Série dramatique de  Diop|FFFFFACD|FF000000|0</item>
<item id="ref-456">Série érotique|FFFFFACD|FF000000|0</item>
<item id="ref-457">Série humoristique|FFFFFACD|FF000000|1943</item>
<item id="ref-458">Série humoristique de  Babbit,  Jamie,  Aniello,  Lucia,  Valia,  Anu,  Kwan,  Dan|FFFFFACD|FF000000|0</item>
<item id="ref-459">Série humoristique de  Jacques,  Hélène|FFFFFACD|FF000000|13</item>
<item id="ref-460">Série sentimentale|FFFFFACD|FF000000|817</item>
<item id="ref-461">Série TV - |FFFFFACD|FF000000|2</item>
<item id="ref-462">Série TV - Action|FFFFFACD|FF000000|8</item>
<item id="ref-463">Série TV - Animation|FFFFFACD|FF000000|279</item>
<item id="ref-464">Série TV - Comédie|FFFFFACD|FF000000|28</item>
<item id="ref-465">Série TV - Comédie dramatique|FFFFFACD|FF000000|4</item>
<item id="ref-466">Série TV - Comédie policière|FFFFFACD|FF000000|0</item>
<item id="ref-467">Série TV - Dramatique|FFFFFACD|FF000000|0</item>
<item id="ref-468">Série TV - Drame|FFFFFACD|FF000000|11</item>
<item id="ref-469">Série TV - Fantastique|FFFFFACD|FF000000|0</item>
<item id="ref-470">Série TV - Policier|FFFFFACD|FF000000|0</item>
<item id="ref-471">Série TV - Série à sketches|FFFFFACD|FF000000|0</item>
<item id="ref-472">Série TV - Série Autre|FFFFFACD|FF000000|21</item>
<item id="ref-473">Série TV - Série culinaire|FFFFFACD|FF000000|6</item>
<item id="ref-474">Série TV - Série d&#39;action|FFFFFACD|FF000000|146</item>
<item id="ref-475">Série TV - Série d&#39;animation|FFFFFACD|FF000000|17042</item>
<item id="ref-476">Série TV - Série d&#39;aventures|FFFFFACD|FF000000|295</item>
<item id="ref-477">Série TV - Série de guerre|FFFFFACD|FF000000|6</item>
<item id="ref-478">Série TV - Série de science|FFFFFACD|FF000000|572</item>
<item id="ref-479">Série TV - Série de science-fiction|FFFFFACD|FF000000|109</item>
<item id="ref-480">Série TV - Série de suspense|FFFFFACD|FF000000|211</item>
<item id="ref-481">Série TV - Série de téléréalité|FFFFFACD|FF000000|565</item>
<item id="ref-482">Série TV - Série Dessin animé|FFFFFACD|FF000000|0</item>
<item id="ref-483">Série TV - Série d&#39;horreur|FFFFFACD|FF000000|57</item>
<item id="ref-484">Série TV - Série dramatique|FFFFFACD|FF000000|1156</item>
<item id="ref-485">Série TV - Série érotique|FFFFFACD|FF000000|0</item>
<item id="ref-486">Série TV - Série fantastique|FFFFFACD|FF000000|629</item>
<item id="ref-487">Série TV - Série historique|FFFFFACD|FF000000|72</item>
<item id="ref-488">Série TV - Série hospitalière|FFFFFACD|FF000000|41</item>
<item id="ref-489">Série TV - Série humoristique|FFFFFACD|FF000000|3212</item>
<item id="ref-490">Série TV - Série jeunesse|FFFFFACD|FF000000|1201</item>
<item id="ref-491">Série TV - Série judiciaire|FFFFFACD|FF000000|0</item>
<item id="ref-492">Série TV - Série marionnettes|FF303030|FFF0F0F0|16</item>
<item id="ref-493">Série TV - Série musicale|FFFFFACD|FF000000|177</item>
<item id="ref-494">Série TV - Série policière|FFFFFACD|FF000000|2631</item>
<item id="ref-495">Série TV - Série politique|FFFFFACD|FF000000|44</item>
<item id="ref-496">Série TV - Série pornographique|FFFFFACD|FF000000|0</item>
<item id="ref-497">Série TV - Série réaliste|FFFFFACD|FF000000|101</item>
<item id="ref-498">Série TV - Série sentimentale|FFFFFACD|FF000000|300</item>
<item id="ref-499">Série TV - Télénovela|FFFFFACD|FF000000|3</item>
<item id="ref-500">Série TV - Western|FFFFFACD|FF000000|0</item>
<item id="ref-501">Ski|FF303030|FFF0F0F0|17</item>
<item id="ref-502">Spectacle|FF303030|FFF0F0F0|13</item>
<item id="ref-503">Sport - |FF303030|FFF0F0F0|1</item>
<item id="ref-504">Sport - Aérobic|FF303030|FFF0F0F0|0</item>
<item id="ref-505">Sport - Alpinisme|FF303030|FFF0F0F0|28</item>
<item id="ref-506">Sport - Arts martiaux|FF303030|FFF0F0F0|0</item>
<item id="ref-507">Sport - Athlétisme|FF303030|FFF0F0F0|6</item>
<item id="ref-508">Sport - Automobilisme|FF303030|FFF0F0F0|49</item>
<item id="ref-509">Sport - Barefoot|FF303030|FFF0F0F0|2</item>
<item id="ref-510">Sport - Baseball|FF303030|FFF0F0F0|0</item>
<item id="ref-511">Sport - Basket|FF303030|FFF0F0F0|138</item>
<item id="ref-512">Sport - Basket-ball|FF303030|FFF0F0F0|0</item>
<item id="ref-513">Sport - Biathlon|FF303030|FFF0F0F0|106</item>
<item id="ref-514">Sport - BMX|FF303030|FFF0F0F0|2</item>
<item id="ref-515">Sport - Boxe|FF303030|FFF0F0F0|116</item>
<item id="ref-516">Sport - Canoë-kayak|FF303030|FFF0F0F0|0</item>
<item id="ref-517">Sport - Catch|FF303030|FFF0F0F0|61</item>
<item id="ref-518">Sport - Cesta punta|FF303030|FFF0F0F0|9</item>
<item id="ref-519">Sport - Combiné nordique|FF303030|FFF0F0F0|11</item>
<item id="ref-520">Sport - Cricket|FF303030|FFF0F0F0|0</item>
<item id="ref-521">Sport - Curling|FF303030|FFF0F0F0|11</item>
<item id="ref-522">Sport - Cyclisme|FF303030|FFF0F0F0|8</item>
<item id="ref-523">Sport - Cyclisme sur piste|FF303030|FFF0F0F0|109</item>
<item id="ref-524">Sport - Cyclo|FF303030|FFF0F0F0|18</item>
<item id="ref-525">Sport - Danse sportive|FF303030|FFF0F0F0|1</item>
<item id="ref-526">Sport - e|FF303030|FFF0F0F0|520</item>
<item id="ref-527">Sport - Endurance|FF303030|FFF0F0F0|0</item>
<item id="ref-528">Sport - Equitation|FF303030|FFF0F0F0|10</item>
<item id="ref-529">Sport - Escalade|FF303030|FFF0F0F0|1</item>
<item id="ref-530">Sport - Escrime|FF303030|FFF0F0F0|0</item>
<item id="ref-531">Sport - e-sport|FF303030|FFF0F0F0|0</item>
<item id="ref-532">Sport - Fitness|FF303030|FFF0F0F0|29</item>
<item id="ref-533">Sport - Fléchettes|FF303030|FFF0F0F0|0</item>
<item id="ref-534">Sport - Football|FF303030|FFF0F0F0|1865</item>
<item id="ref-535">Sport - Football américain|FF303030|FFF0F0F0|29</item>
<item id="ref-536">Sport - Formule 1|FF303030|FFF0F0F0|52</item>
<item id="ref-537">Sport - Formule 2|FF303030|FFF0F0F0|5</item>
<item id="ref-538">Sport - Formule 3|FF303030|FFF0F0F0|0</item>
<item id="ref-539">Sport - Formule E|FF303030|FFF0F0F0|0</item>
<item id="ref-540">Sport - Golf|FF303030|FFF0F0F0|249</item>
<item id="ref-541">Sport - Gymnastique|FF303030|FFF0F0F0|0</item>
<item id="ref-542">Sport - Handball|FF303030|FFF0F0F0|60</item>
<item id="ref-543">Sport - Handisport|FF303030|FFF0F0F0|0</item>
<item id="ref-544">Sport - Hippisme|FF303030|FFF0F0F0|295</item>
<item id="ref-545">Sport - Hockey sur gazon|FF303030|FFF0F0F0|10</item>
<item id="ref-546">Sport - Hockey sur glace|FF303030|FFF0F0F0|0</item>
<item id="ref-547">Sport - Indycar|FF303030|FFF0F0F0|1</item>
<item id="ref-548">Sport - Judo|FF303030|FFF0F0F0|3</item>
<item id="ref-549">Sport - Karaté|FF303030|FFF0F0F0|0</item>
<item id="ref-550">Sport - Kick|FF303030|FFF0F0F0|0</item>
<item id="ref-551">Sport - Kick Boxing|FF303030|FFF0F0F0|0</item>
<item id="ref-552">Sport - Kick-boxing|FF303030|FFF0F0F0|0</item>
<item id="ref-553">Sport - Marathon|FF303030|FFF0F0F0|7</item>
<item id="ref-554">Sport - MMA|FF303030|FFF0F0F0|6</item>
<item id="ref-555">Sport - Motocross|FF303030|FFF0F0F0|5</item>
<item id="ref-556">Sport - Motocyclisme|FF303030|FFF0F0F0|10</item>
<item id="ref-557">Sport - Multisports|FF303030|FFF0F0F0|691</item>
<item id="ref-558">Sport - NASCAR|FF303030|FFF0F0F0|2</item>
<item id="ref-559">Sport - Natation|FF303030|FFF0F0F0|0</item>
<item id="ref-560">Sport - Padel|FF303030|FFF0F0F0|1</item>
<item id="ref-561">Sport - Pentathlon moderne|FF303030|FFF0F0F0|0</item>
<item id="ref-562">Sport - Pétanque|FF303030|FFF0F0F0|0</item>
<item id="ref-563">Sport - Plongeon de haut vol|FF303030|FFF0F0F0|0</item>
<item id="ref-564">Sport - Poker|FF303030|FFF0F0F0|0</item>
<item id="ref-565">Sport - Rallye|FF303030|FFF0F0F0|12</item>
<item id="ref-566">Sport - Rugby|FF303030|FFF0F0F0|218</item>
<item id="ref-567">Sport - Rugby à 7|FF303030|FFF0F0F0|37</item>
<item id="ref-568">Sport - Rugby à XIII|FF303030|FFF0F0F0|8</item>
<item id="ref-569">Sport - Saut à ski|FF303030|FFF0F0F0|18</item>
<item id="ref-570">Sport - Ski|FF303030|FFF0F0F0|191</item>
<item id="ref-571">Sport - Ski de fond|FF303030|FFF0F0F0|47</item>
<item id="ref-572">Sport - Ski freestyle|FF303030|FFF0F0F0|15</item>
<item id="ref-573">Sport - Snooker|FF303030|FFF0F0F0|102</item>
<item id="ref-574">Sport - Snowboard|FF303030|FFF0F0F0|6</item>
<item id="ref-575">Sport - Speedway|FF303030|FFF0F0F0|0</item>
<item id="ref-576">Sport - Sport de force|FF303030|FFF0F0F0|0</item>
<item id="ref-577">Sport - Sports extrêmes|FF303030|FFF0F0F0|0</item>
<item id="ref-578">Sport - Sports fun|FF303030|FFF0F0F0|0</item>
<item id="ref-579">Sport - Sports mécaniques|FF303030|FFF0F0F0|0</item>
<item id="ref-580">Sport - Superbike|FF303030|FFF0F0F0|17</item>
<item id="ref-581">Sport - Supersport|FF303030|FFF0F0F0|11</item>
<item id="ref-582">Sport - Surf|FF303030|FFF0F0F0|23</item>
<item id="ref-583">Sport - Tennis|FF303030|FFF0F0F0|71</item>
<item id="ref-584">Sport - Tir à l&#39;arc|FF303030|FFF0F0F0|4</item>
<item id="ref-585">Sport - Trail|FF303030|FFF0F0F0|7</item>
<item id="ref-586">Sport - Triathlon|FF303030|FFF0F0F0|6</item>
<item id="ref-587">Sport - Voile|FF303030|FFF0F0F0|32</item>
<item id="ref-588">Sport - Voitures de tourisme|FF303030|FFF0F0F0|6</item>
<item id="ref-589">Sport - Volley|FF303030|FFF0F0F0|8</item>
<item id="ref-590">Sport - Volley-ball|FF303030|FFF0F0F0|0</item>
<item id="ref-591">Sport - VTT|FF303030|FFF0F0F0|0</item>
<item id="ref-592">Sport de force|FF303030|FFF0F0F0|31</item>
<item id="ref-593">Sports extrêmes|FF303030|FFF0F0F0|96</item>
<item id="ref-594">Sports fun|FF303030|FFF0F0F0|16</item>
<item id="ref-595">Sports mécaniques|FF303030|FFF0F0F0|15</item>
<item id="ref-596">Sports nautiques|FF303030|FFF0F0F0|4</item>
<item id="ref-597">Talk-show|FF303030|FFF0F0F0|0</item>
<item id="ref-598">Téléfilm|FFAFEEEE|FF000000|0</item>
<item id="ref-599">Téléfilm - |FFAFEEEE|FF000000|0</item>
<item id="ref-600">Téléfilm - Action|FFAFEEEE|FF000000|0</item>
<item id="ref-601">Téléfilm - Animation|FFAFEEEE|FF000000|0</item>
<item id="ref-602">Téléfilm - Autre|FFAFEEEE|FF000000|1</item>
<item id="ref-603">Téléfilm - Aventures|FFAFEEEE|FF000000|0</item>
<item id="ref-604">Téléfilm - Comédie|FFAFEEEE|FF000000|0</item>
<item id="ref-605">Téléfilm - Comédie romantique|FFAFEEEE|FF000000|0</item>
<item id="ref-606">Téléfilm - Dessin animé|FF303030|FFF0F0F0|0</item>
<item id="ref-607">Téléfilm - Dramatique|FFAFEEEE|FF000000|0</item>
<item id="ref-608">Téléfilm - Drame sentimental|FFAFEEEE|FF000000|0</item>
<item id="ref-609">Téléfilm - Erotique|FFAFEEEE|FF000000|0</item>
<item id="ref-610">Téléfilm - Feuilleton - Comédie dramatique|FFAFEEEE|FF000000|0</item>
<item id="ref-611">Téléfilm - Feuilleton - Drame|FFAFEEEE|FF000000|0</item>
<item id="ref-612">Téléfilm - Feuilleton - Télénovela|FFAFEEEE|FF000000|0</item>
<item id="ref-613">Téléfilm - Policier|FFAFEEEE|FF000000|0</item>
<item id="ref-614">Téléfilm - Sketches|FFAFEEEE|FF000000|0</item>
<item id="ref-615">Téléfilm - Téléfilm biographique|FFAFEEEE|FF000000|0</item>
<item id="ref-616">Téléfilm - Téléfilm catastrophe|FFAFEEEE|FF000000|0</item>
<item id="ref-617">Téléfilm - Téléfilm d&#39;action|FFAFEEEE|FF000000|0</item>
<item id="ref-618">Téléfilm - Téléfilm d&#39;animation|FFAFEEEE|FF000000|0</item>
<item id="ref-619">Téléfilm - Téléfilm d&#39;aventures|FFAFEEEE|FF000000|0</item>
<item id="ref-620">Téléfilm - Téléfilm de guerre|FFAFEEEE|FF000000|0</item>
<item id="ref-621">Téléfilm - Téléfilm de science-fiction|FFAFEEEE|FF000000|0</item>
<item id="ref-622">Téléfilm - Téléfilm de suspense|FFAFEEEE|FF000000|0</item>
<item id="ref-623">Téléfilm - Téléfilm d&#39;épouvante|FFAFEEEE|FF000000|0</item>
<item id="ref-624">Téléfilm - Téléfilm d&#39;espionnage|FFAFEEEE|FF000000|0</item>
<item id="ref-625">Téléfilm - Téléfilm d&#39;horreur|FFAFEEEE|FF000000|0</item>
<item id="ref-626">Téléfilm - Téléfilm dramatique|FFAFEEEE|FF000000|0</item>
<item id="ref-627">Téléfilm - Téléfilm du terroir|FFAFEEEE|FF000000|0</item>
<item id="ref-628">Téléfilm - Téléfilm érotique|FFAFEEEE|FF000000|0</item>
<item id="ref-629">Téléfilm - Téléfilm fantastique|FFAFEEEE|FF000000|0</item>
<item id="ref-630">Téléfilm - Téléfilm féerique|FFAFEEEE|FF000000|0</item>
<item id="ref-631">Téléfilm - Téléfilm historique|FFAFEEEE|FF000000|0</item>
<item id="ref-632">Téléfilm - Téléfilm humoristique|FFAFEEEE|FF000000|0</item>
<item id="ref-633">Téléfilm - Téléfilm policier|FFAFEEEE|FF000000|0</item>
<item id="ref-634">Téléfilm - Téléfilm pornographique|FFAFEEEE|FF000000|0</item>
<item id="ref-635">Téléfilm - Téléfilm pour la jeunesse|FFAFEEEE|FF000000|0</item>
<item id="ref-636">Téléfilm - Téléfilm romanesque|FFAFEEEE|FF000000|0</item>
<item id="ref-637">Téléfilm - Téléfilm sentimental|FFAFEEEE|FF000000|0</item>
<item id="ref-638">Téléfilm - Thriller|FFAFEEEE|FF000000|0</item>
<item id="ref-639">Téléfilm biographique|FFAFEEEE|FF000000|8</item>
<item id="ref-640">Téléfilm catastrophe|FFAFEEEE|FF000000|1</item>
<item id="ref-641">Téléfilm d&#39;action|FFAFEEEE|FF000000|54</item>
<item id="ref-642">Téléfilm d&#39;animation|FFAFEEEE|FF000000|61</item>
<item id="ref-643">Téléfilm d&#39;aventures|FFAFEEEE|FF000000|23</item>
<item id="ref-644">Téléfilm de science|FFAFEEEE|FF000000|20</item>
<item id="ref-645">Téléfilm de science-fiction|FFAFEEEE|FF000000|10</item>
<item id="ref-646">Téléfilm de suspense|FFAFEEEE|FF000000|32</item>
<item id="ref-647">Téléfilm d&#39;espionnage|FFAFEEEE|FF000000|7</item>
<item id="ref-648">Téléfilm d&#39;horreur|FFAFEEEE|FF000000|16</item>
<item id="ref-649">Téléfilm dramatique|FFAFEEEE|FF000000|233</item>
<item id="ref-650">Téléfilm érotique|FFAFEEEE|FF000000|22</item>
<item id="ref-651">Téléfilm fantastique|FFAFEEEE|FF000000|27</item>
<item id="ref-652">Téléfilm féerique|FF303030|FFF0F0F0|2</item>
<item id="ref-653">Téléfilm historique|FFAFEEEE|FF000000|2</item>
<item id="ref-654">Téléfilm humoristique|FFAFEEEE|FF000000|31</item>
<item id="ref-655">Téléfilm mélodramatique|FFAFEEEE|FF000000|66</item>
<item id="ref-656">Téléfilm policier|FFAFEEEE|FF000000|96</item>
<item id="ref-657">Téléfilm pornographique|FFAFEEEE|FF000000|5</item>
<item id="ref-658">Téléfilm pour la jeunesse|FFAFEEEE|FF000000|15</item>
<item id="ref-659">Téléfilm romanesque|FFAFEEEE|FF000000|29</item>
<item id="ref-660">Téléfilm sentimental|FFAFEEEE|FF000000|247</item>
<item id="ref-661">Téléréalité|FF303030|FFF0F0F0|303</item>
<item id="ref-662">Tennis|FF303030|FFF0F0F0|11</item>
<item id="ref-663">Tir à l&#39;arc|FF303030|FFF0F0F0|0</item>
<item id="ref-664">Trail|FF303030|FFF0F0F0|0</item>
<item id="ref-665">Triathlon|FF303030|FFF0F0F0|0</item>
<item id="ref-666">Variétés|FF303030|FFF0F0F0|25</item>
<item id="ref-667">Voitures de tourisme|FF303030|FFF0F0F0|0</item>
<item id="ref-668">Volley-ball|FF303030|FFF0F0F0|3</item>
<item id="ref-669">Western|FF98FB98|FF000000|20</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
